#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami mengundang Anda untuk menghadiri penandatangan kontrak terhadap paket pekerjaan:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Kode Tender</strong></td>
                    <td>${kodeLelang}</td>
                </tr>
                <tr>
                    <td><strong>Nama Tender</strong></td>
                    <td>${namaLelang}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                dengan informasi sebagai berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Waktu</td>
                    <td>${waktu} s.d. ${sampai}</td>
                </tr>
                <tr>
                    <td><strong>Tempat</td>
                    <td>${tempat}</td>
                </tr>
                <tr>
                    <td><strong>Yang harus dibawa</td>
                    <td>${dibawa}</td>
                </tr>
                <tr>
                    <td><strong>Yang harus hadir</td>
                    <td>${hadir}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian kami sampaikan, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">Pejabat Pembuat Komitmen</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami mengundang Anda untuk menghadiri penandatangan kontrak terhadap tender:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Tender ID</strong></td>
                    <td>${kodeLelang}</td>
                </tr>
                <tr>
                    <td><strong>Tender Name</strong></td>
                    <td>${namaLelang}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                with the following information:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Time</strong></td>
                    <td>${waktu} s.d. ${sampai}</td>
                </tr>
                <tr>
                    <td><strong>Place</strong></td>
                    <td>${tempat}</td>
                </tr>
                <tr>
                    <td><strong>Should be brought</strong></td>
                    <td>${dibawa}</td>
                </tr>
                <tr>
                    <td><strong>That must be present</strong></td>
                    <td>${hadir}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and cooperation, we thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">Commitment Officer</p>
        </td>
    </tr>
</table>